
.kv{
margin: 0 auto 30px;
padding: 30px 0 0 0;
position:relative;
text-align: center;
}
.kv h1.h1_tit{
margin: 0 0 20px ;
padding: 0 30px 0 ;
position:relative;
font-family: Roboto;
font-weight: 300;
font-size: 24px;
letter-spacing: 0.03em;
line-height: 24px;
text-align: left;
color: #2b2e31;

}
.kv .page_tit{
margin: 0 0 20px ;
padding: 0 0 0 60px;
position:relative;
font-family: "Zen Old Mincho";
font-weight: normal;
font-size: 22px;
line-height: 30px;
text-align: left;
color: #2b2e31;
}
.kv p{
margin: 0 0 30px ;
padding: 0 40px 0 50px;
position:relative;
font-family: "Noto Sans JP";
font-weight: normal;
font-size: 13px;
line-height: 24px;
text-align: justify;
color: #2b2e31;
}
.kv .kv_img{
margin: 0 auto ;
padding: 0 10px 20px ;
position:relative;
text-align: center;
}
.kv .kv_img img{
max-width:100%;
}
.kv .kv_img a{
position:absolute;
bottom:0;
right:20px;
}
.spec_area{
margin: 0 0 0px;
padding: 0 10px 30px;
position:relative;
text-align:center;
/*background-color:#F6F6EE;*/
}
.spec_wrap{
margin: 0 auto 8px;
padding: 0 0;
position:relative;
text-align:center;
/*background-color:#E9E6D7;*/
}
.spec_wrap h2{
margin: 0 0;
padding: 0 0;
position:relative;
text-align:center;
background-color:#E45B00;
font-family: "Noto Sans JP";
font-weight: 500;
font-size: 20px;
line-height: 20px;
text-align: left;
color: #fff;
height:60px;
display: flex;
align-items:center;
justify-content:flex-start;
cursor: pointer;
}
.spec_wrap h2 span{
margin: 0 10px;
padding: 0 8px;
position:relative;
font-family: "Noto Sans JP";
font-weight: 500;
font-size: 14px;
line-height: 14px;
text-align: center;
color: #4c4948;
background-color:#fff;
height:30px;
display: flex;
align-items:center;
justify-content:center;
width:56px;
}
.spec_wrap h2::before {
content: "";
position: absolute;
top: calc(50% - 11px);
right: 22px;
width: 2px;
height: 24px;
background-color: #fff;
transition : 0.3s;
}
.spec_wrap h2::after {
content: "";
position: absolute;
top: 50%;
right: 10px;
width: 24px;
height: 2px;
background-color: #fff;
}
.spec_wrap h2.opend::before {
content: "";
position: absolute;
top: calc(50% - 11px);
right: 22px;
width: 2px;
height: 24px;
background-color: #fff;
transform: rotate(90deg);
transition : 0.3s;
}
.spec_wrap .spec_inner{
margin: 0 auto;
padding: 30px 10px;
position:relative;
text-align:left;
}
.spec_wrap .spec_inner:last-child{
padding: 30px 10px 0;
}
.spec_wrap .spec_inner h3{
margin: 0 auto 20px;
padding: 0 10px;
position:relative;
font-family: "Zen Old Mincho";
font-weight: normal;
font-size: 21px;
line-height: 30px;
text-align: left;
color: #2b2e31;
}
.spec1_h3_lead{
margin: 0 0 30px;
padding: 8px 15px;
position:relative;
font-family: "Noto Sans JP";
font-weight: 500;
font-size: 17px;
line-height: 1.3;
text-align: left;
color: #fff;
background-color:#4C4948;
}
.spec1_h3_lead em{
color:#FFE100;
}
.spec_column{
margin: 0 0 20px;
padding: 0 0;
position:relative;
}
.spec_column_left{

}
.spec_wrap .spec_inner h4{
margin: 0 auto 20px;
padding: 0 10px;
position:relative;
font-weight: normal;
font-size: 19px;
line-height: 1.5;
text-align: left;
color: #4c4948;
font-family: "Noto Sans JP";
}
.spec_wrap .spec_inner h4 small{
margin: 0 auto 10px;
padding: 0 0;
position:relative;
font-family: Inter;
font-weight: 600;
font-size: 22px;
line-height: 32px;
text-align: left;
color: #E45B00;
display:block;
}
.spec_wrap .spec_inner h4 em{
padding-left:0px;
font-weight: 500;
font-size: 14px;
line-height: 30px;
text-align: left;
color: #b70606;
display:block;
}

.spec_wrap .spec_inner p{
margin: 0 auto 15px;
padding: 0 10px;
position:relative;
font-family: "Noto Sans JP";
font-weight: normal;
font-size: 13px;
line-height: 1.7;
text-align: justify;
color: #4c4948;
}
.spec_wrap .spec_inner p small{
margin:10px 0 30px;
font-family: "Noto Sans JP";
font-weight: normal;
font-size: 11px;
line-height: 1.5;
text-align: left;
color: #4c4948;
display:block;
}

.spec1_box{
margin: 0 10px 20px;
padding: 15px 0;
position:relative;
font-family: "Noto Sans JP";
font-weight: 500;
font-size: 15px;
line-height: 15px;
text-align: center;
color: #4c4948;
background-color:#fff;

}
.spec1_box span{
display: flex;
align-items:center;
justify-content:center;
flex-wrap:wrap;
margin-bottom:8px;
}
.spec1_box span small{
font-size: 15px;
line-height: 15px;
width:100%;
margin-bottom:5px;
}
.spec1_box b{
margin: 0 10px 0 0;
padding: 0 10px;
position:relative;
font-family: "Noto Sans JP";
font-weight: 500;
font-size: 20px;
line-height: 20px;
text-align: left;
color: #4c4948;
border-right:1px solid #999;
}
.spec1_box em{
font-family: "Noto Sans JP";
font-weight: normal;
font-size: 14px;
line-height: 14px;
text-align: center;
color: #b70606;
}
.spec1_1{
margin: 0 0 40px;
padding: 0 0;
position:relative;
text-align: center;
}
.spec1_1 img{
width:65%;
}
.spec1_2{
margin: 0 0 40px;
padding: 0 0;
position:relative;
text-align: center;
}
.spec1_3{
margin: 0 0 50px;
padding: 0 0;
position:relative;
text-align: right;
}
.spec1_3 img{
width:100%;
}
.spec_wrap .spec_inner .spec1_3 p{
margin: 0 0 10px;
padding: 0 10px;
position:relative;
font-family: "Noto Sans JP";
font-weight: 500;
font-size: 15px;
line-height: 1.8;
text-align: left;
color: #4c4948;
}
.spec_wrap .spec_inner .spec1_3 p span small{
margin:0 0 0;
font-size: 10px;
display:inline!important;
}
.spec_wrap .spec_inner .spec1_3 p em{
font-family: "Noto Sans JP";
font-weight: 500;
font-size: 18px;
line-height: 22px;
text-align: left;
color: #4c4948;
}
.spec1_4{
margin: 0 0 30px;
padding: 0 0;
position:relative;
text-align: center;
}
.spec1_4 img{
width:95%;
}
.caption_txt{
margin: 0 auto 20px;
padding: 0 10px;
position:relative;
font-family: "Noto Sans JP";
font-weight: 500;
font-size: 20px;
line-height: 1.5;
text-align: left;
color: #4c4948;
}
.caption_txt small{
padding-right:10px;
font-family: "Noto Sans JP";
font-weight: 500;
font-size: 16px;
line-height: 1.5;
text-align: left;
color: #4c4948;
display:block;
}
.caption_txt em{
font-family: "Noto Sans JP";
font-weight: 500;
font-size: 11px;
line-height: 1.5;
text-align: left;
color: #b70606;
display:block;
}
.spec1_p{
margin: 0 0 50px;
padding: 0 0;
position:relative;
text-align: center;
}
.spec1_p img{
width:95%;
}
.spec1_5{
margin: 0 0 30px;
padding: 0 0 10px;
position:relative;
text-align: center;
}
.spec1_5 img{
width:95%;
}
.spec1_5 a{
position:absolute;
bottom:0;
right:0px;
}
.spec_wrap .spec_inner h5{
margin: 0 auto 10px;
padding: 0 10px;
position:relative;
font-family: "Noto Sans JP";
font-weight: 500;
font-size: 17px;
line-height: 1.5;
text-align: left;
color: #4c4948;
display: flex;
align-items:flex-start;
justify-content:flex-start;
flex-wrap:wrap;
}
.spec_wrap .spec_inner h5 small{
margin-top:4px;
padding-right:5px;
font-family: "Noto Sans JP";
font-weight: 500;
font-size: 12px;
line-height: 1.5;
text-align: left;
color: #4c4948;
}
.spec_wrap .spec_inner h5 em{
padding-right:10px;
margin-right:10px;
margin-bottom:10px;
margin-top:5px;
border-right:1px solid #555;
line-height: 15px;
display:block;
}
.spec_wrap .spec_inner h5 .break-line {
width: 100%;
height: 0;
}
.spec1_6{
margin: 0 0 30px;
padding: 0 0 0;
position:relative;
text-align: center;
}
.spec1_6 img{
width:85%;
}
.spec1_7{
margin: 0 0 30px 0;
padding: 0 0 0;
position:relative;
text-align: center;
}
.spec1_7 img{
width:95%;
}
.spec1_8{
margin: 0 -20px 30px 0;
padding: 0 0 0;
position:relative;
text-align: center;
}
.spec1_8 img{
width:100%;
}
.spec_wrap .spec_inner section{
margin: 0 auto 40px;
padding: 0 0 ;
position:relative;
}

.spec_wrap .spec2_block h3{
margin: 0 auto 20px;
padding: 0 10px;
position:relative;
font-family: "Zen Old Mincho";
font-weight: normal;
font-size: 23px;
line-height: 23px;
text-align: left;
color: #2b2e31;
}
.spec2_h3_lead{
margin: 0 auto 30px;
padding: 0 10px;
position:relative;
font-family: "Noto Sans JP";
font-weight: normal;
font-size: 17px;
line-height: 26px;
text-align: left;
color: #2b2e31;
}

.w400{

}
.h400{

}
.spec2_1{
margin: 0 auto 30px;
padding: 0 0;
position:relative;
}
.spec2_1 img{
width:100%;
}
.spec2_p1{
margin: 0 -10px 30px;
padding: 0 0;
position:relative;
text-align: center;
}
.spec2_p1 img{
width:100%;
}
.spec2_2{
margin: 0 0 30px;
padding: 0 0;
position:relative;
text-align: center;
}
.spec2_2 img{
width:100%;
}
.spec2_2 p{
margin: 20px 0 0 0 !important;
}
.spec2_3{
margin: 20px 0 20px;
padding: 0 0 20px;
position:relative;
text-align: center;
}
.spec2_3 img{
width:100%;
}
.spec2_3 a{
position:absolute;
bottom:0;
right:0px;
}
.spec2_4{
margin: 0 0 20px;
padding: 0 0 20px;
position:relative;
text-align: center;
}
.spec2_4 img{
width:100%;
}
.spec2_4 a{
position:absolute;
bottom:0;
right:0px;
}
.spec2_p2{
margin: 0 -20px 60px ;
padding: 0 0;
position:relative;
text-align:center;
overflow-x: scroll;
overflow-y: hidden;
white-space:nowrap;
-webkit-overflow-scrolling: touch;
}
.spec2_p2 img{
max-width:none;
width:680px!important;
margin-left:20px;
margin-right:20px;
display:block;
}

.w670{
}
.mb60{
margin-bottom:60px !important;
}
.spec2_p3{
position:absolute;
top:-20px;
right:5px;
height:auto;
width:80px;
}
.spec2_p3 img{
width:80px;
}
.spec2_p4{
margin: 0 auto 40px;
padding: 0 0;
position:relative;
text-align: center;
}
.spec2_p4 img{
width:85%;
}
.spec2_p5{
margin: 0 auto 10px;
padding: 0 0;
position:relative;
text-align: center;
}
.spec2_p5 img{
width:95%;
}
.spec2_p6{
margin: 0 auto 30px;
padding: 0 0;
position:relative;
text-align: center;
}
.spec2_p6 img{
width:95%;
}

.w460{

}
.mb50{
margin-bottom:20px !important;
}
.w480{

}

.spec_wrap .spec2_block h6{
margin: 0 auto 15px;
padding: 10px 15px;
position:relative;
font-family: "Noto Sans JP";
font-weight: normal;
font-size: 17px;
line-height: 20px;
text-align: left;
color: #2b2e31;
background-color:#fae2d2;
}
.spec2_p7{
margin: 0 auto 10px;
padding: 0 0;
position:relative;
text-align: center;
}
.spec2_p7 img{
width:95%;
}
.spec2_5{
margin: 0 auto 10px;
padding: 0 0;
position:relative;
text-align: center;
}
.spec2_5 img{
width:100%;
}
.h200{

}

.spec_wrap .spec3_block section.flex_block{
margin: 0px 0 50px;
padding: 0 0;
position:relative;
}
.spec_wrap .spec3_block section.flex_block p{
margin: 0 0 20px 0 !important;

}
.spec_wrap .spec3_block section.flex_block small{
margin: 0 0 0 0 !important;
padding: 0 10px;
font-family: "Noto Sans JP";
font-weight: normal;
font-size: 13px;
line-height: 24px;
text-align: left;
color: #4c4948;
display:block;
}
.spec3_1{
margin: 0 0 20px;
padding: 0 0;
position:relative;
text-align: center;
}
.spec3_2{
margin: 0 0 30px;
padding: 0 0;
position:relative;
text-align: center;
}
.spec3_2 img{
width:100%;
}

.spec_wrap h2.h2_spec4{
font-size: 18px;
line-height: 18px;
}
.spec_wrap .spec4_block h3{
margin: 0 0 40px;
padding: 0 0;
position:relative;
text-align: center;
}
.spec_wrap .spec4_block h6{
margin: 0 10px 20px;
padding: 8px 10px;
position:relative;
font-family: "Noto Sans JP";
font-weight: normal;
font-size: 14px;
line-height: 14px;
text-align: left;
color: #2b2e31;
background-color:#fff;
}
.spec4_2{
margin: 0 0 20px;
padding: 0 0;
position:relative;
text-align: center;
}
.spec4_2 img{
width:75%;
}
.spec4_3{
margin: 0 -20px 20px ;
padding: 0 0;
position:relative;
text-align:center;
overflow-x: scroll;
overflow-y: hidden;
white-space:nowrap;
-webkit-overflow-scrolling: touch;
}
.spec4_3 img{
max-width:none;
width:480px!important;
margin-left:20px;
margin-right:20px;
display:block;
}
.spec4_4{
margin: 0 0 30px;
padding: 0 0;
position:relative;
text-align: center;
}
.spec4_4 img{
width:75%;
}
.spec4_p{
margin: 0 0 20px;
padding: 0 0;
position:relative;
text-align: center;
}
.spec4_p img{
width:95%;
}
.spec_wrap .spec4_block h4{
margin: 0 auto 20px;
padding: 0 10px;
position:relative;
font-family: "Noto Sans JP";
font-weight: 500;
font-size: 18px;
line-height: 28px;
text-align: left;
color: #4c4948;
}
.spec_wrap .spec4_block h5{
margin: 0 auto 20px;
}
.spec4_5{
margin: 0 0 40px;
padding: 0 0;
position:relative;
text-align: center;
}
.spec4_5 img{
width:100%;
}
.w850{

}
.spec4_6{
margin: 0 -20px 30px ;
padding: 0 0;
position:relative;
text-align:center;
overflow-x: scroll;
overflow-y: hidden;
white-space:nowrap;
-webkit-overflow-scrolling: touch;
}
.spec4_6 img{
max-width:none;
width:480px!important;
margin-left:20px;
margin-right:20px;
display:block;
padding-bottom:10px;
}
.spec4_7{
margin: 0 -20px 0px ;
padding: 0 0;
position:relative;
text-align:center;
overflow-x: scroll;
overflow-y: hidden;
white-space:nowrap;
-webkit-overflow-scrolling: touch;
}
.spec4_7 img{
max-width:none;
width:480px!important;
margin-left:20px;
margin-right:20px;
display:block;
padding-bottom:10px;
}
.h280{

}







.effect{
-webkit-box-shadow: 0 7px 6px -6px #666;
-moz-box-shadow: 0 7px 6px -6px #666;
box-shadow: 0 7px 6px -6px #666;
}

.center{
	text-align:center;
}

.pc_only{
	display:none;
}

.img_pc {
	display:none;
}



